<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Cold Dead War</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Cold-Dead-War-1/digital-comic/937515</Web>
  <Summary>Trained to kill enemies of American democracy and freedom, the Cold Dead team continue to carry on their mission, even now, long after they’d already given their lives to the cause. 

A Horror-War series set across the past, present and future, a freak occurrence reanimates an island of freshly killed soldiers in the wake of the Battle of Midway in World War 2.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB937515], [ASINB092DVQ2LT]</Notes>
  <Publisher>Heavy Metal</Publisher>
  <Genre>Action/Adventure, Horror</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
